Bug 2031263 - [sig-devex][Feature:ImageEcosystem][python][Slow] hot deploy for openshift python image Django example should work with hot deploy
Summary: [sig-devex][Feature:ImageEcosystem][python][Slow] hot deploy for openshift py...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Samples
Version: 4.10
Hardware: s390x
OS: Linux
unspecified
medium
Target Milestone: ---
: 4.6.z
Assignee: David Peraza
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On: 2031104
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-10 21:27 UTC by OpenShift BugZilla Robot
Modified: 2022-01-12 09:47 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-12 09:47:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26690 0 None open [release-4.6] [release-4.7] Bug 2031263: Skipping Django Test until bug is fixed 2021-12-10 21:27:55 UTC
Red Hat Product Errata RHBA-2022:0025 0 None None None 2022-01-12 09:47:29 UTC

Comment 3 Gabe Montero 2022-01-04 13:44:50 UTC
pr e2e verification sufficient ... marking verified

Comment 6 errata-xmlrpc 2022-01-12 09:47:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.53 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:0025


Note You need to log in before you can comment on or make changes to this bug.